/* External Styling to a paragraph tag */
p{
	color: yellow;
}

/* Universal Selector */
*{
	font-family: "Arial", monospace;
	font-size: 20px;
}

/* ID Selector */
h1{
	font-size: 40px;
}

h2{
	font-size: 15px;
}

h3{
	font-size: 15px;
}

h4{
	font-size: 15px;
}

p{
	font-size: 15px;
}

li{
	font-size: 14px;
}

/* ID Selector */
#zuitt-omg{
	text-transform: uppercase;
}

/* class selector */
.eli-rei{
	background-color: #B7D7AC;
}

.rei-eli{
	color: yellow;
}

/* Attribute Selector */
li[tite]{
	border-width: 2px;
	border-style: solid;
	border-color: #AAC9DC;
}

/* Adjacent Sibling Selector */
img + ul {
	list-style-type: none;
}

/* Descendant Selector */
section img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h4 ~ p {
	text-align: center;
}

/*Child Selector*/
/*selector > selector*/
ul > li {
	letter-spacing: 7px;
}